#language:pt

@healthcheck
Funcionalidade: Realizar validacao de disponibilidade do servico

  @healthcheck
  Cenario: Validar Disponibilidade do serviço
    Dado que eu efetuo uma requisicao para o end point actuator
    Entao eu recebo o status up do servico